﻿/*
 * Module - News
 ************************************************************************************************
 */
/* List */
#module_news_list { word-wrap: break-word; }
#item_list { margin: 10px 0px 20px 0px; }
#item_placeholder { display: none; }
#item_list div.item { overflow: auto; margin: 0px 0px 0px 0px; padding: 10px 0px 5px 0px; border-bottom: 1px solid #dbd6ce; position: relative; }
#item_list div.item.featured { }
#item_list div.item div.image { width: 170px; margin-right: 10px; float: left; background-color: #f0f0f0; }
#item_list div.item div.image img { display: block; }
#item_list div.item div.image a { width: 170px; height: 115px; display: block; text-decoration: none; color: #2e2e2e; }
#item_list div.item div.image a span { display: table-cell; vertical-align: middle; text-align: center; width: 170px; height: 115px; text-transform: uppercase; font-size: 23px; }
#item_list div.item div.image a span.day { font-size: 33px; display: inline; width: auto; height: auto; text-align: center; }
#item_list div.item div.container { width: 500px; float: left; }
#item_list div.item div.featured_icon { display: none; }
#item_list div.featured div.featured_icon { display: block!important; position: absolute; left: 8px; top: 0px; }
#item_list div.item div.title { font-family: Arial, Helvetica, Sans-Serif; font-size: 18px; margin-bottom: 5px; }
#item_list div.item div.title a { text-decoration: none; color: #808080; }
#item_list div.item div.title a:hover { text-decoration: underline; }
#item_list div.item div.date { font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; text-transform: uppercase; margin-bottom: 5px; }
#item_list div.item div.synopsis { margin-bottom: 5px; }
#item_list div.item div.link { font-family: Arial, Helvetica, Sans-Serif; display: block; }
#item_list div.item div.link span.icon { width: 11px; height: 8px; margin-right: 3px; display: inline-block; background: url(../media/img/sprites.png) no-repeat; background-position: -543px 0px; display: none; }
#item_list div.item div.link a { text-decoration: none; }
#item_list div.item div.link a:hover { text-decoration: underline; }

div.pagination { text-align: center; }
div.pagination a.pagination_prev { display: none; }
div.pagination a.pagination_next { width: 535px; }
div.search_bar { border-bottom: 8px solid #dcdcdc; clear: both; overflow: auto; margin: 0px 0px 0px 0px; padding-bottom: 20px; }
div.search_bar div { float: left; }
div.search_bar div.row { float: none; overflow: auto; clear: both; margin-top: 10px; }
div.search_bar div.title { font-family: Arial, Helvetica, Sans-Serif; font-size: 18px; text-transform: uppercase; width: 80px; padding-top: 4px; }
div.search_bar div.query { margin-right: 10px; }
div.search_bar input,
div.search_bar select { width: 300px; display: block; margin: 0px; padding: 5px 10px; color: #848484; background-color: #ffffff;
	border: 1px solid #d9d9d9; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
div.search_bar input { height: 17px; }
div.search_bar select { width: 300px; }


/* View */
#module_news_view { word-wrap: break-word; float: left; width: 64%; margin-right: 6%; }
#module_news_view div.date { font-family: Arial, Helvetica, Sans-Serif; text-transform: uppercase; margin-bottom: 15px; }
#module_news_view div.content { margin: 0px 0px 20px 0px; clear: both; margin-bottom: 20px;  }
#module_news_view ul,
#module_news_view ol { margin-left: 3em; }

#site_side_panel { width: 30%; float: left; clear: right; }